Package com.explodingpixels.macwidgets.plaf

## Class ArtworkUtils

- java.lang.Object
- - com.explodingpixels.macwidgets.plaf.ArtworkUtils

    public class ArtworkUtils
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `ArtworkUtils.ImageSet`

### Method Summary

All Methods Static Methods Concrete Methods
`static ArtworkUtils.ImageSet` `getImageSet​(java.net.URL imageLocation)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getImageSet

    public static ArtworkUtils.ImageSet getImageSet​(java.net.URL imageLocation)